@charset "utf-8";
/* CSS Document */
/*UNIVERSAL RESETS*/

* {
	margin:0;
	padding:0;
	}
	
/*BODY*/

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	}
	
/*WRAPPER*/

#wrapper{
	width:760px;
	margin-left:auto;
	margin-right:auto;
}	
/*HEADER*/

#header {
	width:760px;
	/*margin-top:10px;*/
	background-image: url(images/headerandtext.jpg);
	background-repeat: no-repeat;
	}
	
/*TOP BAR*/

#top_bar {
	margin-top:10px;
	background-image:url(images/top-bar.gif);
	repeat y;
	}
		
/*CONTENT*/

#content {
	width:510px;
	float:right;
	padding-right:10px;
	padding-left:10px;
	margin-top:20px;
	background-image:url(images/bg_03.gif);
	}

#header hi {color:#FFFFFF;}

h1 {
	font-size:1.6em;
	color:#564;
	margin-bottom:10px;
	font-weight: bold;
	}
	
h2 {
	font-size:1.6em;
	color:#654;
	margin-top:10px;
	margin-bottom:10px;
	}
	
#content p, #content li {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1em;
	}
	
#content p {
	line-height:1.4em;
	margin-top:10px;
	margin-bottom:10px;
	}
	
#content ul, #content ol {
	margin-left:40px;
	}
	
#content li {
	list-style-image:url(images/bullet.gif);
	}
	
.float-left {
	float:left;
	margin-right:10px;
	}
	
.float-right {
	float:right;
	margin-left:10px;
	}
	
/*NAVIGATION*/

#navigation {
	width:180px;
	float:left;
	padding:20px;
	margin-top: 20px;
	background-color:#ed1b24;
	}
	
#navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid;
	}
	
#navigation li {
	border-bottom:1px solid #000;
	}
	
#navigation li a:link, #navigation li a:visited {
	padding:5px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	color:#fff;
	background-color:#3ab54a;
	text-decoration:none;
	display:block;
	width:168px;
	}
	
#navigation li a:hover {
	background-color:#564;
	}
	
/*CONTACT_GIF*/

#contact {
	width:180px;
	float:left;
	margin-top:20px;
	background-color:#FFFFFF;
	background-image:url(images/contact.jpg);
	}
	
/*FOOTER*/	

#footer {
	clear:both;
	margin-top:20px;
	background-color:#CCCCCC;
	padding:10px;
	font-size:50%;
	text-align:center;
	}
	
#footer ul {
	text-align:center;
	list-style:none;
	margin-bottom:10px;
	}
	
#footer ul li {
	display:inline;
		

	}

#footer ul a {
	font-size:175%;
	color:maroon;
	text-decoration:none;
	}
